.c-layout-header .c-layout-header-4 .c-navbar {
    background-color:#fff !important;
}
.c-content-font-awesome-icon i {
    color: #32c5d2;
    font-size: 60px;
}

.c-content-feature-1 > h2  {
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0 25px;
}

.c-content-title-1 > h2.c-font-uppercase {
    /*font-size: 30px;*/
}

.c-content-title-1 > h2 , .__sidebar .c-content-title-1 > h3 , .c-prefooter .c-content-title-1 h3  {
    font-size: 28px;
    font-weight: 500;
    margin: 0 0 2px;
}
.c-layout-header .c-topbar .c-top-menu > .c-links > li.cms-site-phone {
    margin-top: 5px;
    padding: 0 12px;
}
.c-layout-header.c-layout-header-2 {
    /*background: rgba(30, 36, 42, 0.15) none repeat scroll 0 0;*/
    background: rgba(255, 255, 255, 0.35) none repeat scroll 0 0;
    border-bottom: 0 none;
}
.c-layout-header .c-brand {
    margin: 7px 0 5px;
}
.c-layout-header .c-logo {
/*    position:absolute;
    top:0;*/
}
.c-layout-header .c-brand .c-logo img {
    width:250px;
    
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    margin: 7px 0 4px;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand .c-logo img {
    width:150px;
}
.c-page-title h1 {
    color:#fff;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter {
    padding: 15px 0;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter {
    padding: 15px 0;
}
/* [BREADCRUMBS] */
.c-layout-breadcrumbs-1 .c-page-breadcrumbs {
    display: block;
}
.c-layout-breadcrumbs-1 {
    /*background: #ada595 none repeat scroll 0 0;*/
    padding: 15px 0;
}
.c-layout-breadcrumbs-1.c-bordered-both {
    /*border-bottom: 1px solid #ada595;*/
    /*border-top: 1px solid #ada595   ;*/
}
/* [/ BREADCRUMBS] */
.c-layout-header-fixed .c-layout-page {
    margin-top: 100px;
}

h1 {
    font-size: 35px;
    margin: 10px 0 0 0;
}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li {
    display: inline-block;
    margin: 0;
    padding: 0px 4px 8px 4px;
}

.c-links .cms-site-phone > span {
    font-size:25px !important;
}

footer .c-content-title-1 h2,
footer .c-content-title-1 h3 {
    color: #ffffff !important
}

.c-logo h1 {
    margin: 0;
    padding: 0;
    display: inline;
}

.dropdown-submenu > .dropdown-menu {
  margin-left: 0px;
}


.c-bg-white .c-content-person-1.c-option-2 .c-body,
.c-bg-white .c-content-media-1 {
    background-color: #f9f9f9;
}

/* [BLOCK HEADINGS] */
.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    margin: 0 0 10px;
    width: 30px;
}

/* [/ BLOCK HEADINGS] */



/* [SECTION SUB MENU - FOOTER / SIDEBAR] */
footer p {
    color:#f7f7f7;
}
footer .cms_pages-section-sub-menu ul {
    padding-left:0px;
}
/*footer .cms_pages-section-sub-menu*/ 
.__sidebar .cms_pages-section-sub-menu {}
footer .cms_pages-section-sub-menu li {list-style:none;}
footer .cms_pages-section-sub-menu .sep , 
.__sidebar .cms_pages-section-sub-menu .sep {display:none;}
footer .cms_pages-section-sub-menu li a:hover ,footer .cms_pages-section-sub-menu li a:active {
    color:#fff !important;
}
footer .cms_pages-section-sub-menu li a {
    color:#f7f7f7 !important;
}
footer .cms_pages-section-sub-menu li a:before {
    font-family:"FontAwesome";
    content:"\f105";
    margin-right:10px;
}
/*footer .cms_pages-section-sub-menu li {display:inline-block;}*/
/*footer .cms_pages-section-sub-menu li:after {
    margin-left:5px;
    margin-right:5px;
    content: "|";
}
footer .cms_pages-section-sub-menu li:last-child:after {
    content:"";
}
footer .cms_pages-section-sub-menu li:after {
    
}
*/
.__sidebar .cms_pages-section-sub-menu ul {
    
    padding-left: 24px;
}
.__sidebar .cms_pages-section-sub-menu ul li {
    list-style: inside none none;
    position: relative;
}
.__sidebar .cms_pages-section-sub-menu ul li:before {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: -18px;
}

/* [/SECTION SUB MENU - FOOTER] */

@media (max-width: 1200px) {
    .c-layout-revo-slider.c-layout-revo-slider-1 {
        /*margin-top:0px !important;*/
    }
    .c-layout-header .c-brand .c-logo img {
        width: 160px;
    }
    .c-layout-header .c-brand {
        margin: 20px 0px 0px 0px !important;
    }
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
        font-size: 15px;
        font-style: normal;
        letter-spacing: 1px;
        padding-left: 8px;
        padding-right: 8px;
        transition: all 0.2s ease 0s;
    }
    
    .c-layout-revo-slider .c-main-title {
        margin-top:60px;
    }
    .c-layout-revo-slider .c-main-title.c-font-55 {
        font-size:35px !important;
    }
}


@media (max-width: 991px) {
    .c-layout-header .c-brand .c-desktop-logo-inverse {
        display: inline-block !important;
    }
    .c-layout-header .c-brand .c-logo img {
        width: 140px !important;
    }
    .c-layout-header .c-brand {
        margin: 8px 0px 0px 0px !important;
    }
    .c-layout-revo-slider.c-layout-revo-slider-1 {
        margin-top:0px !important;
    }
    .c-layout-revo-slider .c-main-title {
        margin-top:0px;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
        font-size: 15px;
        font-style: normal;
        letter-spacing: 1px;
        padding-left: 16px;
        padding-right: 8px;
        transition: all 0.2s ease 0s;
    }
    .c-hor-nav-toggler {
        padding-top:5px;
    }
    .c-hor-nav-toggler > i {
        font-size:36px !important;
    }
    .c-search-toggler > i {
        font-size:36px !important;
    }
}

@media (max-width: 767px) { 
    .c-layout-revo-slider.c-layout-revo-slider-1 {
        /*margin-top:65px !important;*/
    }
    .cms_forms .cms_form_fields .cms_forms_field_container {
        display: block;
        width: auto !important;
    }
    .c-layout-header .c-brand .c-logo img {
        width: 120px !important;
    }
    
    .c-layout-header .c-brand {
        margin: 11px 0px 0px 11px !important;
    }
    
    .c-hor-nav-toggler > i {
        font-size:36px !important;

    }
    .c-search-toggler > i {
        font-size:36px !important;
    }
    
} 

@media (max-width: 479px) {  
    .c-layout-header .c-brand .c-logo img {
        width: 160px;
    }
    .c-layout-revo-slider.c-layout-revo-slider-1 {
        display:none;
    }
    .c-layout-header .c-brand {
        margin: 11px 0px 0px 11px !important;
    }
    .c-hor-nav-toggler > i {
        font-size:36px !important;
    }
    .c-search-toggler > i {
        font-size:36px !important;
    }
    
    .cms_custom_font_1 {
        font-size: 24px !important;
        line-height:26px !important;
        text-align:left !important;
    }
    
    .c-margin-t-30 {
        margin-top:10px !important;
    }
    .c-margin-b-30 {
        margin-bottom:10px !important;
    }
    
    .c-content-box.c-size-sm , .c-content-box.c-size-md {
        padding: 10px 0 !important;
    }
    
    .c-content-media-2-slider {
        margin-bottom: 0px !important;
    }
    
    .cms-pages-custom-block-slider-container {
        margin-top:0px;
    }
    .cms-pages-custom-block-slider-container h1 {
        font-size:35px !important;
        color:#3f444a !important;
        text-shadow: initial !important;
    }
    .cms-pages-custom-block-slider-container .c-content-media-2 .c-panel.c-pull-left-bottom {
        position:relative !important;
        float:none !important;
        left: initial !important;
        bottom: initial !important;
    }
    
    .cms-pages-custom-block-slider-container .c-content-media-2 {
        padding:30px 15px !important;
    }
    
    .owl-wrapper .owl-item .c-content-media-2 {
        height:30px !important;
        min-height:30px !important;
        max-height:30px !important;
        background-image:none !important;
        
    }
    
    
}
